## golang-github-anacrolix-log 0.13.1

=== debian/changelog ===
golang-github-anacrolix-log (0.13.1-2) unstable; urgency=medium

  * source-only upload to allow migration to testing

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 15:30:04 +0100

golang-github-anacrolix-log (0.13.1-1) unstable; urgency=medium

  * Initial release (Closes: #1023387)

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Nov 2022 14:53:13 +0100
