=== debian/control ===
Source: golang-github-anacrolix-log
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-log.git
Homepage: https://github.com/anacrolix/log
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/anacrolix/log

Package: golang-github-anacrolix-log-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: context-style logging for Go (library)
 context-style logging for Go. similar to zerolog but with lots of allocations.
