## golang-github-anacrolix-log 0.14.2

=== debian/changelog ===
golang-github-anacrolix-log (0.14.2-1) experimental; urgency=medium

  * New upstream version (used by rclone 1.65.0)
    - Depends: golang-github-anacrolix-generics-dev,
      golang-github-frankban-quicktest-dev
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Wed, 04 Feb 2026 01:25:06 +0100
